Activity log for bug #1849728

Date Who What changed Old value New value Message
2019-10-24 20:13:02 Goutham Pacha Ravi bug added bug
2019-10-24 20:13:02 Goutham Pacha Ravi attachment added python-manilaclient-job-output.txt https://bugs.launchpad.net/bugs/1849728/+attachment/5299888/+files/python-manilaclient-job-output.txt
2019-10-28 19:53:17 OpenStack Infra python-manilaclient: status New In Progress
2019-10-28 19:53:17 OpenStack Infra python-manilaclient: assignee Douglas Viroel (dviroel)
2019-10-30 13:02:10 OpenStack Infra python-manilaclient: status In Progress Fix Released
2019-10-30 18:26:35 Goutham Pacha Ravi python-manilaclient: importance Undecided Critical
2019-10-30 18:26:42 Goutham Pacha Ravi python-manilaclient: milestone ussuri-1
2019-10-30 18:26:49 Goutham Pacha Ravi tags ci
2019-10-30 18:27:00 Goutham Pacha Ravi tags ci breakfix ci
2019-10-30 19:35:45 OpenStack Infra tags breakfix ci breakfix ci in-stable-train